Bug 199513 - snd_cmipci driver line-in still broken in kernel-2.6.17-1.2157_FC5
snd_cmipci driver line-in still broken in kernel-2.6.17-1.2157_FC5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 22:01 EDT by james
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel-2.6.18-1.2200.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 00:30:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james 2006-07-19 22:01:26 EDT
Description of problem:
Since the 2.6.17 kernels, the line-in port will not work on the 
C-Media PCI CMI8738-MC6 using the snd_cmipci driver.  ...Just the line-in port,
and everything else seems to work as usual.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2157_FC5

How reproducible:
everytime
Comment 1 Dave Jones 2006-10-16 15:07:36 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 james 2006-10-30 00:30:04 EST
Seems to be fixed in kernel-2.6.18-1.2200.fc5.

Note You need to log in before you can comment on or make changes to this bug.